Subject: Re: mingw32 on Windows NT
From: [email-masked] (Paul Garceau)

1 Oct 1998 08:09:08 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

On 29 Sep 98, at 9:30, the Illustrious Tim Arheit wrote:

> Has anyone gotten mingw32 to compile properly on windows NT.

	Yes.  I am developing using NT4.

>  I've used
> mingw32 successfully on windows 95 and windows 98 for some time, but I
> just tried running it on NT and it gives the following error (even just
> when compileing hello.c)
> 
> ld: cannot open C:\TMP\cc0002261.o: No such file or directory
> 
> c:\tmp\ exists and the file cc000226.o exists,  for some reason it seems
> to truncate any temp .o file it creates to 8 char.  I'm using gcc 2.8.1.

	I've never had this come up when I was using 2.8.1; I am currently using 
egcs-mingw32 (1.0.2).

	`You might want to be sure that your temp directory is referenced either 
on the NT system path environment variable (My Computer, rt clck, 
properties, environment tab) or as part of the gcc_library_path.

	Alternatively, you could download EGCS-Mingw32(1.1) and not ever have 
to think about environment variables again except to be sure that your 
mingw32 /bin directory is referenced on the system path variable.

	Hope this helps.

	Peace,

		Paul G.

Information Systems Consultant
NewDawn Productions
http://www.teleport.com/~pgarceau/newdawn/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".